.layout-body {
    background: url("../images/bg_gras.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    padding-bottom: 160px;
}
.layout-wrapper {
	float: left;
    margin-right: 0;
    width: 100%;
}
.layout-wrapper-reset {
	margin-right: 0;
}
.layout-content {
    margin-left: 0;
    padding: 0;
}
.layout-content-reset {}
.layout-footer {
	border: 1px solid #666666;
	border-width: 1px 0;
}
.sharingtools {
    margin-left: -30px;
    position: absolute;
}
.layout-body .container .sharingtools .btn {
	border-radius: 0;
	border-width: 0;
	font-weight: bold;
	padding: 5px;
}
.nopadding {
	padding:0;
}

.insidetitle {
	margin-top: 0;
	color:#336699;
}
.panel-success > .panel-heading {
	font-weight: bold;
	color:#40ad33;
	border-width: 0;
	border-color:#40ad33; 	
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
	font-weight: bold;
}
.importanttext {
	font-weight: bold;
	color: #40ad33;
	background-color: #dff0d8;
	padding:3px;
}
.citation {
	color: #40ad33;
	font-size: 75%;
}
.space5 {
	height: 5px;
}
.space10 {
	height: 10px;
}
.space15 {
	height: 15px;
}
.space20 {
	height: 20px;
}
.space25 {
	height: 25px;
}
.space30 {
	height: 30px;
}
.changecatalogue {
	border-radius: 0 0 4px 4px;
}
.container .dataTables_wrapper .dataTables_paginate {
	padding-top: 0;
}
.container div.dataTables_wrapper div.dataTables_paginate ul.pagination {
	margin: 0;
}
.container .dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 0;
}
.container div.dataTables_wrapper div.dataTables_paginate ul.pagination li a {
	padding: 4px 12px;
}
.container .dataTables_wrapper .dataTable {
	border: 1px solid #d6e9c6;
}
.container .dataTables_wrapper .dataTable th {
	font-size: 70%;
	vertical-align: bottom;
	/*text-transform: uppercase;*/
	padding-left: 10px;
	/*background-color: #dff0d8;
	color: #40ad33;*/
	border-bottom-color: #40ad33;
}
.container .dataTables_wrapper .dataTable th select {
	/*white-space: pre-line;
	max-width: 150px;*/
}
.container .dataTables_wrapper .dataTable td {
	vertical-align: top;
	border-top-color: #d6e9c6;
}
.container .dataTables_wrapper .dataTable td img {
	max-width: 100px;
}
.container .dataTables_wrapper .dataTable th input {
	width: 100%;
}
/*.is-table-row {
    display: table;
}
.is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}*/
#accordion .row > div[class*='col-'] {
	margin-bottom:9px;
}
.row-eq-height, .row-eq-height > div[class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex:1 1 auto;
}
.row-eq-height .panel {
	width: 100%;
}
.productdetails {
	width:50%;
	padding-left: 0;
}
.productdetails li {
	/*display: flex;*/
}
.productdetails li span.glyphicon {
	color:#40ad33;
	margin-right: 10px;
	margin-top: 3px;
}
.productdetails li img {
	max-width: 75%;
}
.productdetails .list-group-item {
	border-width: 0;
}
.productproposition {
	background-color: #d6e9c6;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}
.languagebadge {
	margin-left: 3px;
}
#searchBoxDivId {
	background:#d9edf7;
	border-color:#337ab7;
	padding-top:15px;
}
.c-select, .container .c-select {display:inline-block;max-width:100%;-webkit-appearance:none;padding:.375rem 1.75rem .375rem .75rem;padding-right:.75rem\9;color:#55595c;vertical-align:middle;background:#fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC) no-repeat right .75rem center;background-image:none\9;-webkit-background-size:8px 10px;background-size:8px 10px;border:1px solid #ccc;-moz-appearance:none}.c-select:focus, .container .c-select:focus{border-color:#51a7e8;outline:0}.c-select::-ms-expand, .container .c-select::-ms-expand{opacity:0}.c-select-sm, .container .c-select-sm{padding-top:3px;padding-bottom:3px;font-size:12px}.c-select-sm:not([multiple]), .container .c-select-sm:not([multiple]){height:26px;min-height:26px}
body .container .c-select {height:34px}

a.btn:visited {
                color: white;
}
@media screen and (max-width: 599px) {
  .row-eq-height, .row-eq-height > div[class*="col-"] {
    display: block;
  }
}
.resize_img_list_in_tourism img {
   max-width: 100px !important;
}


@media all and (min-width:768px)/* DESKTOP */
{
	.onlyinmobile {
		display: none;
	}
}

@media all and (max-width:768px) /* TABLET */
{
	.js	.layout-wrapper {
		width:98%;
		padding: 1%;
	}

	.euText2left, .euText2right, .euText2middle {
		width: 100%;
		float: left;
	}

	.euText2middle {
		height:10px;
	}

	input[type="text"] {
		width: 99%;
		max-width: 99%;
	}
}

@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
	input[type="text"] {
		width: 98%;
		max-width: 98%;
	}
	.notinmobile {
		display: none;
	}
	.form-control:disabled, .form-control[readonly] {
	    display: inline;
	    width: auto;
	}
	.onlyinmobile {
		display: inline;
	}
}


@media print
{

}

@media all and (min-width:768px)/* DESKTOP */
{
	.onlyinmobile {
		display: none;
	}
}

@media all and (max-width:768px) /* TABLET */
{
	.js .layout-wrapper {
    	width: 100%;
    	padding:0;
	}

	.js .layout-content {
    	background-color: #337ab7;
    	clear: both;
    	margin: 0;
    	padding: 0;
    	width: 100%;
    	border-top: 5px solid #337ab7;
	}

	.euText2left, .euText2right, .euText2middle {
		width: 100%;
		float: left;
	}

	.euText2middle {
		height:10px;
	}

	input[type="text"] {
		width: 99%;
		max-width: 99%;
	}
}

@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
	input[type="text"] {
		width: 98%;
		max-width: 98%;
	}
	.notinmobile {
		display: none;
	}
	.form-control:disabled, .form-control[readonly] {
	    display: inline;
	    width: auto;
	}
	.onlyinmobile {
		display: inline;
	}
}

@media all and (max-width:320px) /* VERTICAL PHONE */
{

}

@media print
{

}


<!-- TODO: DELETE duplicated code ABOVE ! -->


.layout-body {
    background: url("../images/bg_gras.png");
    background-position: 0 bottom;
    background-repeat: no-repeat;
    padding-bottom: 160px;
}
.layout-wrapper {
	float: left;
    margin-right: 0;
    width: 100%;
}
.layout-wrapper-reset {
	margin-right: 0;
}
.layout-content {
    margin-left: 0;
    padding: 0;
}
.layout-content-reset {}
.layout-footer {
	border: 1px solid #666666;
	border-width: 1px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #header  {
        min-height: 135px;
    }
    #next2sharetools div.col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
    .next2sharetoolsmodified {
        margin-left: 0;
        margin-right: 0;
        padding:0;
    }
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #header  {
        min-height: 135px;
    }
    #next2sharetools {
        margin-left: 0;
        margin-right: 0;
        padding:0;
    }
    #next2sharetools div.col-md-6:first-child {
        padding-left: 0;
    }
    #next2sharetools div.col-md-6:last-child {
        padding-right: 0;
    }
    #next2sharetools div.col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }
}
.sharingtools {
    margin-left: -30px;
}
.layout-body .container .sharingtools .btn {
	border-radius: 0;
	border-width: 0;
	font-weight: bold;
	padding: 5px;
}
.nopadding {
	padding:0;
}
h1, h2, h3, h4 {
	font-weight: bold;
	/*color:#40ad33;*/
    color: #337ab7;
}
h1 {
    font-size: 32px;
}
.insidetitle {
	margin-top: 0;
    margin-bottom: 0;
	color:#336699;
}
.panel-success > .panel-heading {
	font-weight: bold;
	color:#40ad33;
	border-width: 0;
	border-color:#40ad33; 
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
	font-weight: bold;
}
.importanttext {
	font-weight: bold;
	/*color: #40ad33;
	background-color: #dff0d8;*/
    color: #337ab7;
    background-color: #d9edf7;
	padding:3px;
}
.citation {
	color: #40ad33;
	font-size: 75%;
}
.space5 {
	height: 5px;
}
.space10 {
	height: 10px;
}
.space15 {
	height: 15px;
}
.space20 {
	height: 20px;
}
.space25 {
	height: 25px;
}
.space30 {
	height: 30px;
}
.changecatalogue {
	border-radius: 0 0 4px 4px;
}
.container .dataTables_wrapper .dataTables_paginate {
	padding-top: 0;
}
.container div.dataTables_wrapper div.dataTables_paginate ul.pagination {
	margin: 0;
}
.container .dataTables_wrapper .dataTables_paginate .paginate_button {
	padding: 0;
}
.container div.dataTables_wrapper div.dataTables_paginate ul.pagination li a {
	padding: 4px 12px;
}
.container .dataTables_wrapper .dataTable {
	/*border: 1px solid #d6e9c6;*/
    border: 1px solid #337ab7;
}
.container .dataTables_wrapper .dataTable th {
	font-size: 70%;
	vertical-align: bottom;
	/*text-transform: uppercase;*/
	padding-left: 10px;
	/*background-color: #dff0d8;
	color: #40ad33;
	border-bottom-color: #40ad33;*/
    border-bottom-color: #337ab7;
    background-color: #d9edf7;
    color: #337ab7;
    font-size: 90%;
}
.container .dataTables_wrapper .dataTable th select {
	/*white-space: pre-line;
	max-width: 150px;*/
}
.container .dataTables_wrapper .dataTable td {
	vertical-align: top;
	/*border-top-color: #d6e9c6;*/
    border-top-color: #CCCCCC;
}
.container .dataTables_wrapper .dataTable td img {
	max-width: 100px;
}
.container .dataTables_wrapper .dataTable th input {
	width: 100%;
}
/*.is-table-row {
    display: table;
}
.is-table-row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}*/
#accordion .row > div[class*='col-'] {
	margin-bottom:9px;
}
.row-eq-height, .row-eq-height > div[class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex:1 1 auto;
}
.row-eq-height .panel {
	width: 100%;
}
.productdetails {
	width:100%;
	padding-left: 0;
}
.productdetails li {
	display: flex;
    border-color: #d9edf7;
    padding:10px 5px;
}
.productdetails li span.glyphicon {
	color:#337ab7;
	margin-right: 10px;
	margin-top: 3px;
}
.productdetails li img {
	max-width: 75%;
}
.productdetails .list-group-item {
	/*border-width: 0;*/
}
.productproposition {
	background-color: #d9edf7;
    border: 1px solid #337ab7;
    border: 1px solid #d9edf7;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}
.languagebadge {
	margin-left: 3px;
}
select[multiple], select[size] {
    height: auto;
}
.c-select {
    border-radius: 0.25rem;
    max-width: 100%;
    width: 100%;
}
.c-select {
    -moz-appearance: none;
    background: #fff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAAADFBMVEUzMzMzMzMzMzMzMzMKAG/3AAAAA3RSTlMAf4C/aSLHAAAAPElEQVR42q3NMQ4AIAgEQTn//2cLdRKppSGzBYwzVXvznNWs8C58CiussPJj8h6NwgorrKRdTvuV9v16Afn0AYFOB7aYAAAAAElFTkSuQmCC") no-repeat scroll right 0.75rem center / 8px 10px;
    border: 1px solid #ccc;
    color: #55595c;
    display: inline-block;
    max-width: 100%;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    vertical-align: middle;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, select {
    text-transform: none;
}
button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
select {
    font-family: Verdana,Arial,Helvetica,"DejaVu Sans",sans-serif;
}
#slider-range-max span.ui-slider-handle {
    font-size: 0.5em;
    font-weight: bold;
    height: auto;
    min-height: 20px;
    padding: 2px 2px 0;
    text-align: center;
    width: auto;
    margin-top: -1px;
}
.w-100 {
    width: 100% !important;
}
.h-100 {
    height: 100% !important;
}
.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}
.m-0 {
    margin: 0 !important;
}
.mt-0 {
    margin-top: 0 !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.my-0 {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.m-1 {
    margin: 1rem !important;
}
.mt-1 {
    margin-top: 1rem !important;
}
.mr-1 {
    margin-right: 1rem !important;
}
.mb-1 {
    margin-bottom: 1rem !important;
}
.ml-1 {
    margin-left: 1rem !important;
}
.mx-1 {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}
.my-1 {
    margin-bottom: 1rem !important;
    margin-top: 1rem !important;
}
.m-2 {
    margin: 1.5rem !important;
}
.mt-2 {
    margin-top: 1.5rem !important;
}
.mr-2 {
    margin-right: 1.5rem !important;
}
.mb-2 {
    margin-bottom: 1.5rem !important;
}
.ml-2 {
    margin-left: 1.5rem !important;
}
.mx-2 {
    margin-left: 1.5rem !important;
    margin-right: 1.5rem !important;
}
.my-2 {
    margin-bottom: 1.5rem !important;
    margin-top: 1.5rem !important;
}
.m-3 {
    margin: 3rem !important;
}
.mt-3 {
    margin-top: 3rem !important;
}
.mr-3 {
    margin-right: 3rem !important;
}
.mb-3 {
    margin-bottom: 3rem !important;
}
.ml-3 {
    margin-left: 3rem !important;
}
.mx-3 {
    margin-left: 3rem !important;
    margin-right: 3rem !important;
}
.my-3 {
    margin-bottom: 3rem !important;
    margin-top: 3rem !important;
}
.p-0 {
    padding: 0 !important;
}
.pt-0 {
    padding-top: 0 !important;
}
.pr-0 {
    padding-right: 0 !important;
}
.pb-0 {
    padding-bottom: 0 !important;
}
.pl-0 {
    padding-left: 0 !important;
}
.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.py-0 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.p-1 {
    padding: 1rem !important;
}
.pt-1 {
    padding-top: 1rem !important;
}
.pr-1 {
    padding-right: 1rem !important;
}
.pb-1 {
    padding-bottom: 1rem !important;
}
.pl-1 {
    padding-left: 1rem !important;
}
.px-1 {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}
.py-1 {
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
}
.p-2 {
    padding: 1.5rem !important;
}
.pt-2 {
    padding-top: 1.5rem !important;
}
.pr-2 {
    padding-right: 1.5rem !important;
}
.pb-2 {
    padding-bottom: 1.5rem !important;
}
.pl-2 {
    padding-left: 1.5rem !important;
}
.px-2 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}
.py-2 {
    padding-bottom: 1.5rem !important;
    padding-top: 1.5rem !important;
}
.p-3 {
    padding: 3rem !important;
}
.pt-3 {
    padding-top: 3rem !important;
}
.pr-3 {
    padding-right: 3rem !important;
}
.pb-3 {
    padding-bottom: 3rem !important;
}
.pl-3 {
    padding-left: 3rem !important;
}
.px-3 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}
.py-3 {
    padding-bottom: 3rem !important;
    padding-top: 3rem !important;
}

@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
    .notinmobile {
        display: none;
    }
    .row-eq-height {
        display: block;
    }
}

.box4countries {
    height:133px;
    color:black;
    font-weight:bold;
    padding: 15px;
    float: left;
}
.france {
    background-image:url('../../images/france.jpg') !important;
}
.germany {
    background-image:url('../../images/germany.jpg') !important;
}
.italy {
    background-image:url('../../images/italy.jpg') !important;
}
.panel-primary > .panel-heading-modified, .panel-primary > .panel-heading-modified4test {
    background-color: #ffffff;
    border-color: #337ab7;
    color: #337ab7;
    font-weight: bold;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
    font-size: 110%;
}
.panel-primary > .panel-heading-modified4test {
    background-color: #d9edf7
}
.modal-content {
    min-height: 400px;
    width: 800px;
}
#theZOOM {
    margin-top: -20px;
}
span.categories {
    /*min-height:54px;*/
    background-color:white;
    float:left;
    margin-right:5px;
    border-width: 3px;
    border-style: solid;
    border-color: white;
    border-radius: 28px;
    overflow: hidden;
}
span.categories.selected {
    border-color: #337ab7 !important;
}
span.intitle {
    background-color:white;
    border-width: 3px;
    border-style: solid;
    border-color: white;
    border-radius: 28px;
    overflow: hidden;
}
span.categories img {
    /*width: 48px;*/
    height: 3em;
}
span.intitle img {
    height: 2em;
}
.tooltip{
    z-index: 99999;
}
.glyphicon-search {
    line-height: 20px;
}
#accordion .panel-body .media-right img {
    height: 5.9em;
}
@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
    #accordion .panel-body .media {
        margin-top: 5px;
    }
    #accordion .panel-body .media-right img {
        height: 3em;
    }
}
#slides .slidesjs-navigation {
    margin-top:5px;
}

a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(../images/btns-next-prev.png);
    background-repeat: no-repeat;
    display:block;
    width:12px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right:5px;
}

a.slidesjs-next {
    margin-right:10px;
    background-position: -12px 0;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}

a.slidesjs-previous {
    background-position: 0 0;
}

a:hover.slidesjs-previous {
    background-position: 0 -18px;
}
@media all and (max-width:600px) /* HORIZONTAL PHONE */
{
    .layout-body .container .sharingtools {
        position: absolute;
        top: 5px;
        right: 5px;
        display: none;
    }
    .layout-body .container .sharingtools .btn {
        display: inline;
        float: left;
        width: 26px;
    }
    .insidetitle {
    	white-space: pre-line;
	}
	.productdetails li {
		display:block;
	}
}

@media all and (max-width:360px) /* VERTICAL PHONE */
{
     #header4app .media-left, #header4app .media-right, #header4app .media-body {
         display: inline;
     }

     #header4app .media-left {
         padding-right: 0;
     }
     
     .row {
         margin-left: -20px;
         margin-right: -15px;
     }
}

table.dataTable tbody tr , table.dataTable tbody tr:hover {
    cursor:pointer;
}
